<?php
$z[0]=Array("field","牛舌饼,牛舌饼介绍,彰化特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天后宫旁的长兴食品行，以牛舌饼与龙眼酥最为招牌，龙眼酥是鹿港新兴的糕点，做法是将面粉制成丝状，层层包裹萝卜、芋头等内馅，再下锅油炸而成，因其状似龙眼而得名。,牛舌饼,牛舌饼简介,彰化特产",71,298);
$z[1][4]['name']="description";
$z[2]=Array("field","牛舌饼_彰化特产牛舌饼",300,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天后宫旁的食品行</a>，以与酥最为招牌，是鹿港的糕点，做法是将面粉制成丝状，层层包裹萝卜、等内馅，再下锅油炸而成，因其状似龙眼而得名。<br>\n<br>",485,665);
$z[6][4]['name']="body";
$z[7]=Array("field","",667,706);
$z[7][4]['name']="litpic";

?>